.knownissues-page {
	padding-left: 10px;
}

.knownissues-header-container {
	height: 300px;
	text-align: left;
	padding-left: 20px;
}

.knownissues-table {
	width: 100%;
	border-collapse: collapse;
}

.knownissues-th {
	border: 1px solid #dddddd;
	background-color: #f7a307;
	color: white;
}

.knownissues-td {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #dddddd;
	width: 400px;
	height: 50px;
}